
function hidemenuie5(e) {
	parent.parent.hideAllChatSelecitons();
}
function highlightie5(e) {
	var firingobj = ie5 ? event.srcElement : e.target;
	if (firingobj.className == "menuitems" || ns6 && firingobj.parentNode.className == "menuitems") {
		if (ns6 && firingobj.parentNode.className == "menuitems") {
			firingobj = firingobj.parentNode;
		} //up one node
		firingobj.style.backgroundColor = "Highlight";
		//     firingobj.style.color="HighlightText";
		firingobj.style.color = "black";
	}
}
function lowlightie5(e) {
	var firingobj = ie5 ? event.srcElement : e.target;
	if (firingobj.className == "menuitems" || ns6 && firingobj.parentNode.className == "menuitems") {
		if (ns6 && firingobj.parentNode.className == "menuitems") {
			firingobj = firingobj.parentNode;
		} //up one node
		firingobj.style.backgroundColor = "Menu";
		//     firingobj.style.color="MenuText";
		firingobj.style.color = "black";
		window.status = "";
	}
}
function jumptoie5(e) {
	var firingobj = ie5 ? event.srcElement : e.target;
	if (firingobj.className == "menuitems" || ns6 && firingobj.parentNode.className == "menuitems") {
		if (ns6 && firingobj.parentNode.className == "menuitems") {
			firingobj = firingobj.parentNode;
		}
		if (firingobj.getAttribute("func")) {
			var jid = selobj.id.substring(0, selobj.id.indexOf("/"));
			eval("parent.parent." + firingobj.getAttribute("func") + "('" + jid + "')");
		}
		if (firingobj.getAttribute("function")) {
			var jid = selobj.id.substring(0, selobj.id.indexOf("/"));
			eval("parent.parent." + firingobj.getAttribute("function") + "()");
		}
	}
}
if ((ie5 || ns6) && (typeof parent.parent.orgid == "undefined")) {
	document.oncontextmenu = showmenuie5;
	document.onclick = hidemenuie5;
}
window.onblur = window.parent.parent.windowBlur;
window.onfocus = window.parent.parent.windowFocus;

